﻿©Fluke                                                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Krohn-Hite 6610: (1 year) CAL VER IEEE /CH5500
DATE:                  2010-06-17 12:23:06
AUTHOR:                Fluke
REVISION:              $Revision: 2624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       46
NUMBER OF LINES:       620
CONFIGURATION:         Clarke-Hess 5500
=============================================================================
#
#  Procedure Author:
#        DFM
#@
#@ Model(s) Covered:
#@       6610
#@
#@ This procedure contains the following tests whose Test Uncertainty Ratio
#@ are less than 4:1.
#@       AMPLITUDE/FREQUENCY RESPONSE TESTS
#@              - 180°, Ref: 250 mV, Var: 250 mV, 10 kHz; TUR 3.3333
#@              - 180°, Ref: 250 mV, Var: 250 mV, 40 kHz; TUR 3.3333
#@              - 45°,  Ref:   10 V, Var:   10 V, 10 kHz; TUR 3.3333
#@              - 45°,  Ref:   10 V, Var:   10 V, 40 kHz; TUR 3.3333
#@              - 270°, Ref:   20 V, Var:   20 V, 10 kHz; TUR 3.3333
#@              - 270°, Ref:   20 V, Var:   20 V, 40 kHz; TUR 3.3333
#@              - 315°, Ref:   75 V, Var:   75 V, 10 kHz; TUR 3.3333
#@              - 315°, Ref:   75 V, Var:   75 V, 40 kHz; TUR 3.3333
#@
#@ Source(s):
#@       USAF T.O. 33K8-4-922-1, Technical Manual, Calibration Procedure
#@       For Phasemeter, 6610, 6620, dated 30 December 2001
#@
#@       Krohn-Hite Model 6620A (6620) Precision Phasemeter, 10 Hz to 10 MHz,
#@         Operating Manual
#@
#@ Compatibility:
#@       MET/CAL ??? or later
#@
#  Subprocedures:
#        Sub Display Copyright
#        Sub Select Failed Test Mode
#        Sub Select Verification Method
#        Sub Krohn-Hite 66x0() IEEE-488 Setup IEEE
#        Sub UUT Connection GPIB
#        Sub Krohn-Hite 66x0() Manual Calibration IEEE
#        Sub Krohn-Hite 66x0() Check Input Status IEEE
#        Sub Krohn-Hite 66x0() Check Cal Status IEEE
#
#  Required Files:
#        k-h_66x0_gpib_setup.jpg
#
#@ Additional Equipment Required:
#@       Cable, coaxial, BNC (m)-(m), 2 ea., matched length and impedance,
#@         Tektronix 012-0482-00 or equivalent
#@
#  The Procedure was tested using:
#
#        Model No.    : Krohn-Hite 6620
#        Serial No.   : 462A
#        Options      : NA
#        Firmware Rev.: NA
#
#@ The average run time during testing was 9 minutes.
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P J                                   V
# Note, ASK+ K is necessary for measurement uncertainty.
  1.002  ASK+           K

  1.003  IF           NOT(VERSIONCHECK("7.3.12"))
  1.004  END
  1.005  ENDIF

  1.006  CALL         Sub Display Copyright

  1.007  HEAD         PRELIMINARY INSTRUCTIONS
  1.008  DISP         Ensure a minimum UUT warm-up time of at least
  1.008  DISP         30 minutes, in an environment of 18°C to 28°C
  1.008  DISP         and relative humidity of less than 80%, has
  1.008  DISP         been allowed to elapse, prior to proceeding.
  1.008  DISP
  1.008  DISP         Ensure specified warm-up time(s) for required
  1.008  DISP         reference devices has been satisfied.

  1.009  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.010  CALL         Sub Select Failed Test Mode
  1.011  CALL         Sub Select Verification Method

  1.012  HEAD         EQUIPMENT REQUIRED
  1.013  OPBR         -z Do you want to REVIEW the list of additional
  1.013  OPBR         equipment and/or accessories required?

  1.014  IF           MEM1
  1.015  DISP         Additional equipment/accessories required:
  1.015  DISP
  1.015  DISP         - Cable, coaxial, BNC (m)-(m), 2 ea., matched length and
  1.015  DISP         [32] impedance, Tektronix 012-0482-00 or equivalent
  1.016  ENDIF

  1.017  CALL         Sub Krohn-Hite 66x0() IEEE-488 Setup IEEE
  1.018  CALL         Sub UUT Connection GPIB

  1.019  CALL         Sub Krohn-Hite 66x0() Manual Calibration IEEE

  1.020  HEAD         INPUT CONNECTIONS

  1.021  DISP         Make the following connections:
  1.021  DISP
  1.021  DISP         [32] Clarke-Hess 5500    to          UUT
  1.021  DISP         [32] REFERENCE OUTPUT -------> REFERENCE INPUT
  1.021  DISP         [32] VARIABLE OUTPUT --------> SIGNAL INPUT
  1.021  DISP
  1.021  DISP         Use the precision BNC (m)-(m) cables to facilitate
  1.021  DISP         these connections.

  1.022  RSLT         =
  1.023  HEAD         {PHASE ANGLE ACCURACY TESTS (1 V, 400 Hz)}
  1.024  TARGET       -p
  1.025  HEAD         -2 Phase Angle = 333.33°
# Set UUT to 0-360° manual range.
  1.026  IEEE         [T3000]M2[10]
  1.027  CH5500       Freq   = 400 Hz;       RefAmpl = 1 V
  1.027  CH5500       +Phase = 333.330 deg; @VarAmpl = 1 V
  1.028  WAIT         -t 3 System Settling...
  1.029  TARGET       -m
  1.030  IEEE         [I]
  1.031  WAIT         -t 2 System Settling...
  1.032  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
  1.033  MEMCX  360   333.33deg      0.05U

  2.001  HEAD         -2 Phase Angle = 222.22°
  2.002  CH5500       Freq   = 400 Hz;       RefAmpl = 1 V
  2.002  CH5500       +Phase = 222.220 deg; @VarAmpl = 1 V
  2.003  WAIT         -t 3 System Settling...
  2.004  TARGET       -m
  2.005  IEEE         [I]
  2.006  WAIT         -t 2 System Settling...
  2.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
  2.008  MEMCX  360   222.22deg      0.05U

  3.001  HEAD         -2 Phase Angle = 111.11°
  3.002  CH5500       Freq   = 400 Hz;       RefAmpl = 1 V
  3.002  CH5500       +Phase = 111.110 deg; @VarAmpl = 1 V
  3.003  WAIT         -t 3 System Settling...
  3.004  TARGET       -m
  3.005  IEEE         [I]
  3.006  WAIT         -t 2 System Settling...
  3.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
  3.008  MEMCX  360   111.11deg      0.05U

  4.001  HEAD         -2 Phase Angle = 100°
  4.002  CH5500       Freq   = 400 Hz;       RefAmpl = 1 V
  4.002  CH5500       +Phase = 100.000 deg; @VarAmpl = 1 V
  4.003  WAIT         -t 3 System Settling...
  4.004  TARGET       -m
  4.005  IEEE         [I]
  4.006  WAIT         -t 2 System Settling...
  4.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
  4.008  MEMCX  360   100.00deg      0.05U

  5.001  HEAD         -2 Phase Angle = 99.99°
  5.002  CH5500       Freq   = 400 Hz;      RefAmpl = 1 V
  5.002  CH5500       +Phase = 99.990 deg; @VarAmpl = 1 V
  5.003  WAIT         -t 3 System Settling...
  5.004  TARGET       -m
  5.005  IEEE         [I]
  5.006  WAIT         -t 2 System Settling...
  5.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
  5.008  MEMCX  360   99.99deg       0.05U

  6.001  HEAD         -2 Phase Angle = 88.88°
  6.002  CH5500       Freq   = 400 Hz;      RefAmpl = 1 V
  6.002  CH5500       +Phase = 88.880 deg; @VarAmpl = 1 V
  6.003  WAIT         -t 3 System Settling...
  6.004  TARGET       -m
  6.005  IEEE         [I]
  6.006  WAIT         -t 2 System Settling...
  6.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
  6.008  MEMCX  360   88.88deg       0.05U

  7.001  HEAD         -2 Phase Angle = 77.77°
  7.002  CH5500       Freq   = 400 Hz;      RefAmpl = 1 V
  7.002  CH5500       +Phase = 77.770 deg; @VarAmpl = 1 V
  7.003  WAIT         -t 3 System Settling...
  7.004  TARGET       -m
  7.005  IEEE         [I]
  7.006  WAIT         -t 2 System Settling...
  7.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
  7.008  MEMCX  360   77.77deg       0.05U

  8.001  HEAD         -2 Phase Angle = 66.66°
  8.002  CH5500       Freq   = 400 Hz;      RefAmpl = 1 V
  8.002  CH5500       +Phase = 66.660 deg; @VarAmpl = 1 V
  8.003  WAIT         -t 3 System Settling...
  8.004  TARGET       -m
  8.005  IEEE         [I]
  8.006  WAIT         -t 2 System Settling...
  8.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
  8.008  MEMCX  360   66.66deg       0.05U

  9.001  HEAD         -2 Phase Angle = 55.55°
  9.002  CH5500       Freq   = 400 Hz;      RefAmpl = 1 V
  9.002  CH5500       +Phase = 55.550 deg; @VarAmpl = 1 V
  9.003  WAIT         -t 3 System Settling...
  9.004  TARGET       -m
  9.005  IEEE         [I]
  9.006  WAIT         -t 2 System Settling...
  9.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
  9.008  MEMCX  360   55.55deg       0.05U

 10.001  HEAD         -2 Phase Angle = 44.44°
 10.002  CH5500       Freq   = 400 Hz;      RefAmpl = 1 V
 10.002  CH5500       +Phase = 44.440 deg; @VarAmpl = 1 V
 10.003  WAIT         -t 3 System Settling...
 10.004  TARGET       -m
 10.005  IEEE         [I]
 10.006  WAIT         -t 2 System Settling...
 10.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 10.008  MEMCX  360   44.44deg       0.05U

 11.001  HEAD         -2 Phase Angle = 360.00 (0.00)°
 11.002  CH5500       Freq   = 400 Hz;     RefAmpl = 1 V
 11.002  CH5500       +Phase = 0.000 deg; @VarAmpl = 1 V
 11.003  WAIT         -t 3 System Settling...
 11.004  TARGET       -m
 11.005  IEEE         [I]
 11.006  WAIT         -t 2 System Settling...
 11.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 11.008  MEMCX  360   360.00deg      0.05U

 12.001  HEAD         -2 Phase Angle = 20.00°
 12.002  CH5500       Freq   = 400 Hz;      RefAmpl = 1 V
 12.002  CH5500       +Phase = 20.000 deg; @VarAmpl = 1 V
 12.003  WAIT         -t 3 System Settling...
 12.004  TARGET       -m
 12.005  IEEE         [I]
 12.006  WAIT         -t 2 System Settling...
 12.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 12.008  MEMCX  360   20.00deg       0.05U

 13.001  HEAD         -2 Phase Angle = 135.00°
 13.002  CH5500       Freq   = 400 Hz;       RefAmpl = 1 V
 13.002  CH5500       +Phase = 135.000 deg; @VarAmpl = 1 V
 13.003  WAIT         -t 3 System Settling...
 13.004  TARGET       -m
 13.005  IEEE         [I]
 13.006  WAIT         -t 2 System Settling...
 13.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 13.008  MEMCX  360   135.00deg      0.05U

 14.001  HEAD         -2 Phase Angle = 300.00°
 14.002  CH5500       Freq   = 400 Hz;       RefAmpl = 1 V
 14.002  CH5500       +Phase = 300.000 deg; @VarAmpl = 1 V
 14.003  WAIT         -t 3 System Settling...
 14.004  TARGET       -m
 14.005  IEEE         [I]
 14.006  WAIT         -t 2 System Settling...
 14.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 14.008  MEMCX  360   300.00deg      0.05U

 15.001  RSLT         =
 15.002  HEAD         {PHASE vs. AMPLITUDE LINEARITY TESTS (400 Hz)}
 15.003  HEAD         -2 Ref: 250 mV, Var: 1 V
 15.004  TARGET       -p
 15.005  TSET         TDESC = Ref: 250 mV, Var: 1 V
 15.006  CH5500       RefAmpl = 250 mV;   @VarAmpl = 1 V
 15.006  CH5500       +Phase  = 90.000 deg; Freq   = 400 Hz
 15.007  WAIT         -t 3 System Settling...
 15.008  TARGET       -m
 15.009  IEEE         [I]
 15.010  WAIT         -t 2 System Settling...
 15.011  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 15.012  MEMCX  360   90.00deg       0.05U

 16.001  HEAD         -2 Ref: 400 mV, Var: 20 V
 16.002  TSET         TDESC = Ref: 400 mV, Var: 20 V
 16.003  CH5500       RefAmpl = 400 mV;   @VarAmpl = 20 V
 16.003  CH5500       +Phase  = 90.000 deg; Freq   = 400 Hz
 16.004  WAIT         -t 3 System Settling...
 16.005  TARGET       -m
 16.006  IEEE         [I]
 16.007  WAIT         -t 2 System Settling...
 16.008  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 16.009  MEMCX  360   90.00deg       0.05U

 17.001  HEAD         -2 Ref: 1 V, Var: 50 V
 17.002  TSET         TDESC = Ref: 1 V, Var: 50 V
 17.003  CH5500       RefAmpl = 1 V;      @VarAmpl = 50 V
 17.003  CH5500       +Phase  = 90.000 deg; Freq   = 400 Hz
 17.004  WAIT         -t 3 System Settling...
 17.005  TARGET       -m
 17.006  IEEE         [I]
 17.007  WAIT         -t 2 System Settling...
 17.008  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 17.009  MEMCX  360   90.00deg       0.05U

 18.001  HEAD         -2 Ref: 1 V, Var: 250 mV
 18.002  TSET         TDESC = Ref: 1 V, Var: 250 mV
 18.003  CH5500       RefAmpl = 1 V;      @VarAmpl = 250 mV
 18.003  CH5500       +Phase  = 90.000 deg; Freq   = 400 Hz
 18.004  WAIT         -t 3 System Settling...
 18.005  TARGET       -m
 18.006  IEEE         [I]
 18.007  WAIT         -t 2 System Settling...
 18.008  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 18.009  MEMCX  360   90.00deg       0.05U

 19.001  HEAD         -2 Ref: 20 V, Var: 400 mV
 19.002  TSET         TDESC = Ref: 20 V, Var: 400 mV
 19.003  CH5500       RefAmpl = 20 V;     @VarAmpl = 400 mV
 19.003  CH5500       +Phase  = 90.000 deg; Freq   = 400 Hz
 19.004  WAIT         -t 3 System Settling...
 19.005  TARGET       -m
 19.006  IEEE         [I]
 19.007  WAIT         -t 2 System Settling...
 19.008  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 19.009  MEMCX  360   90.00deg       0.05U

 20.001  HEAD         -2 Ref: 50 V, Var: 1 V
 20.002  TSET         TDESC = Ref: 50 V, Var: 1 V
 20.003  CH5500       RefAmpl = 50 V;     @VarAmpl = 1 V
 20.003  CH5500       +Phase  = 90.000 deg; Freq   = 400 Hz
 20.004  WAIT         -t 3 System Settling...
 20.005  TARGET       -m
 20.006  IEEE         [I]
 20.007  WAIT         -t 2 System Settling...
 20.008  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 20.009  MEMCX  360   90.00deg       0.05U

 21.001  RSLT         =
 21.002  HEAD         {AMPLITUDE/FREQUENCY RESPONSE TESTS}
 21.003  RSLT         =
 21.004  HEAD         -2 {Ref: 60 mV, Var: 60 mV}, Freq = 10 Hz
 21.005  TARGET       -p
 21.006  CH5500       RefAmpl = 60 mV;      VarAmpl = 60 mV
 21.006  CH5500       +Phase  = 45.000 deg; @Freq   = 10 Hz
 21.007  WAIT         -t 3 System Settling...
 21.008  TARGET       -m
 21.009  IEEE         [I]
 21.010  WAIT         -t 2 System Settling...
 21.011  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 21.012  MEMCX  360   45.00deg       0.20U         10Hz

 22.001  HEAD         -2 Ref: 60 mV, Var: 60 mV, Freq = 1 kHz
 22.002  CH5500       RefAmpl = 60 mV;      VarAmpl = 60 mV
 22.002  CH5500       +Phase  = 45.000 deg; @Freq   = 1 kHz
 22.003  WAIT         -t 3 System Settling...
 22.004  TARGET       -m
 22.005  IEEE         [I]
 22.006  WAIT         -t 2 System Settling...
 22.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 22.008  MEMCX  360   45.00deg       0.20U         1kHz

 23.001  HEAD         -2 Ref: 60 mV, Var: 60 mV, Freq = 10 kHz
 23.002  CH5500       RefAmpl = 60 mV;      VarAmpl = 60 mV
 23.002  CH5500       +Phase  = 45.000 deg; @Freq   = 10 kHz
 23.003  WAIT         -t 3 System Settling...
 23.004  TARGET       -m
 23.005  IEEE         [I]
 23.006  WAIT         -t 2 System Settling...
 23.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 23.008  MEMCX  360   45.00deg       0.20U         10kHz

 24.001  HEAD         -2 Ref: 60 mV, Var: 60 mV, Freq = 40 kHz
 24.002  CH5500       RefAmpl = 60 mV;      VarAmpl = 60 mV
 24.002  CH5500       +Phase  = 45.000 deg; @Freq   = 40 kHz
 24.003  WAIT         -t 3 System Settling...
 24.004  TARGET       -m
 24.005  IEEE         [I]
 24.006  WAIT         -t 2 System Settling...
 24.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 24.008  MEMCX  360   45.00deg       0.35U         40kHz

 25.001  HEAD         -2 Ref: 60 mV, Var: 60 mV, Freq = 99.999 kHz
 25.002  CH5500       RefAmpl = 60 mV;      VarAmpl = 60 mV
 25.002  CH5500       +Phase  = 45.000 deg; @Freq   = 99.999 kHz
 25.003  WAIT         -t 3 System Settling...
 25.004  TARGET       -m
 25.005  IEEE         [I]
 25.006  WAIT         -t 2 System Settling...
 25.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 25.008  MEMCX  360   45.00deg       0.70U         99.999kHz

 26.001  RSLT         =
 26.002  HEAD         -2 {Ref: 250 mV, Var: 250 mV}, Freq = 10 Hz
 26.003  TARGET       -p
 26.004  CH5500       RefAmpl = 250 mV;       VarAmpl = 250 mV
 26.004  CH5500       +Phase  = 180.000 deg; @Freq    = 10 Hz
 26.005  WAIT         -t 3 System Settling...
 26.006  TARGET       -m
 26.007  IEEE         [I]
 26.008  WAIT         -t 2 System Settling...
 26.009  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 26.010  MEMCX  360   180.00deg      0.05U         10Hz

 27.001  HEAD         -2 Ref: 250 mV, Var: 250 mV, Freq = 1 kHz
 27.002  CH5500       RefAmpl = 250 mV;       VarAmpl = 250 mV
 27.002  CH5500       +Phase  = 180.000 deg; @Freq    = 1 kHz
 27.003  WAIT         -t 3 System Settling...
 27.004  TARGET       -m
 27.005  IEEE         [I]
 27.006  WAIT         -t 2 System Settling...
 27.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 27.008  MEMCX  360   180.00deg      0.05U         1kHz

 28.001  HEAD         -2 Ref: 250 mV, Var: 250 mV, Freq = 10 kHz
 28.002  CH5500       RefAmpl = 250 mV;       VarAmpl = 250 mV
 28.002  CH5500       +Phase  = 180.000 deg; @Freq    = 10 kHz
 28.003  WAIT         -t 3 System Settling...
 28.004  TARGET       -m
 28.005  IEEE         [I]
 28.006  WAIT         -t 2 System Settling...
 28.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 28.008  MEMCX  360   180.00deg      0.05U         10kHz

 29.001  HEAD         -2 Ref: 250 mV, Var: 250 mV, Freq = 40 kHz
 29.002  CH5500       RefAmpl = 250 mV;       VarAmpl = 250 mV
 29.002  CH5500       +Phase  = 180.000 deg; @Freq    = 40 kHz
 29.003  WAIT         -t 3 System Settling...
 29.004  TARGET       -m
 29.005  IEEE         [I]
 29.006  WAIT         -t 2 System Settling...
 29.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 29.008  MEMCX  360   180.00deg      0.05U         40kHz

 30.001  HEAD         -2 Ref: 250 mV, Var: 250 mV, Freq = 99.999 kHz
 30.002  CH5500       RefAmpl = 250 mV;       VarAmpl = 250 mV
 30.002  CH5500       +Phase  = 180.000 deg; @Freq    = 99.999 kHz
 30.003  WAIT         -t 3 System Settling...
 30.004  TARGET       -m
 30.005  IEEE         [I]
 30.006  WAIT         -t 2 System Settling...
 30.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 30.008  MEMCX  360   180.00deg      0.35U         99.999kHz

 31.001  RSLT         =
 31.002  HEAD         -2 {Ref: 10 V, Var: 10 V}, Freq = 10 Hz
 31.003  TARGET       -p
 31.004  CH5500       RefAmpl = 10 V;        VarAmpl = 10 V
 31.004  CH5500       +Phase  = 45.000 deg; @Freq    = 10 Hz
 31.005  WAIT         -t 3 System Settling...
 31.006  TARGET       -m
 31.007  IEEE         [I]
 31.008  WAIT         -t 2 System Settling...
 31.009  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 31.010  MEMCX  360   45.00deg       0.05U         10Hz

 32.001  HEAD         -2 Ref: 10 V, Var: 10 V, Freq = 1 kHz
 32.002  CH5500       RefAmpl = 10 V;        VarAmpl = 10 V
 32.002  CH5500       +Phase  = 45.000 deg; @Freq    = 1 kHz
 32.003  WAIT         -t 3 System Settling...
 32.004  TARGET       -m
 32.005  IEEE         [I]
 32.006  WAIT         -t 2 System Settling...
 32.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 32.008  MEMCX  360   45.00deg       0.05U         1kHz

 33.001  HEAD         -2 Ref: 10 V, Var: 10 V, Freq = 10 kHz
 33.002  CH5500       RefAmpl = 10 V;        VarAmpl = 10 V
 33.002  CH5500       +Phase  = 45.000 deg; @Freq    = 10 kHz
 33.003  WAIT         -t 3 System Settling...
 33.004  TARGET       -m
 33.005  IEEE         [I]
 33.006  WAIT         -t 2 System Settling...
 33.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 33.008  MEMCX  360   45.00deg       0.05U         10kHz

 34.001  HEAD         -2 Ref: 10 V, Var: 10 V, Freq = 40 kHz
 34.002  CH5500       RefAmpl = 10 V;        VarAmpl = 10 V
 34.002  CH5500       +Phase  = 45.000 deg; @Freq    = 40 kHz
 34.003  WAIT         -t 3 System Settling...
 34.004  TARGET       -m
 34.005  IEEE         [I]
 34.006  WAIT         -t 2 System Settling...
 34.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 34.008  MEMCX  360   45.00deg       0.05U         40kHz

 35.001  HEAD         -2 Ref: 10 V, Var: 10 V, Freq = 99.999 kHz
 35.002  CH5500       RefAmpl = 10 V;        VarAmpl = 10 V
 35.002  CH5500       +Phase  = 45.000 deg; @Freq    = 99.999 kHz
 35.003  WAIT         -t 3 System Settling...
 35.004  TARGET       -m
 35.005  IEEE         [I]
 35.006  WAIT         -t 2 System Settling...
 35.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 35.008  MEMCX  360   45.00deg       0.35U         99.999kHz

 36.001  RSLT         =
 36.002  HEAD         -2 {Ref: 20 V, Var: 20 V}, Freq = 10 Hz
 36.003  TARGET       -p
 36.004  CH5500       RefAmpl = 20 V;         VarAmpl = 20 V
 36.004  CH5500       +Phase  = 270.000 deg; @Freq    = 10 Hz
 36.005  WAIT         -t 3 System Settling...
 36.006  TARGET       -m
 36.007  IEEE         [I]
 36.008  WAIT         -t 2 System Settling...
 36.009  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 36.010  MEMCX  360   270.00deg      0.05U         10Hz

 37.001  HEAD         -2 Ref: 20 V, Var: 20 V, Freq = 1 kHz
 37.002  CH5500       RefAmpl = 20 V;         VarAmpl = 20 V
 37.002  CH5500       +Phase  = 270.000 deg; @Freq    = 1 kHz
 37.003  WAIT         -t 3 System Settling...
 37.004  TARGET       -m
 37.005  IEEE         [I]
 37.006  WAIT         -t 2 System Settling...
 37.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 37.008  MEMCX  360   270.00deg      0.05U         1kHz

 38.001  HEAD         -2 Ref: 20 V, Var: 20 V, Freq = 10 kHz
 38.002  CH5500       RefAmpl = 20 V;         VarAmpl = 20 V
 38.002  CH5500       +Phase  = 270.000 deg; @Freq    = 10 kHz
 38.003  WAIT         -t 3 System Settling...
 38.004  TARGET       -m
 38.005  IEEE         [I]
 38.006  WAIT         -t 2 System Settling...
 38.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 38.008  MEMCX  360   270.00deg      0.05U         10kHz

 39.001  HEAD         -2 Ref: 20 V, Var: 20 V, Freq = 40 kHz
 39.002  CH5500       RefAmpl = 20 V;         VarAmpl = 20 V
 39.002  CH5500       +Phase  = 270.000 deg; @Freq    = 40 kHz
 39.003  WAIT         -t 3 System Settling...
 39.004  TARGET       -m
 39.005  IEEE         [I]
 39.006  WAIT         -t 2 System Settling...
 39.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 39.008  MEMCX  360   270.00deg      0.05U         40kHz

 40.001  HEAD         -2 Ref: 20 V, Var: 20 V, Freq = 99.999 kHz
 40.002  CH5500       RefAmpl = 20 V;         VarAmpl = 20 V
 40.002  CH5500       +Phase  = 270.000 deg; @Freq    = 99.999 kHz
 40.003  WAIT         -t 3 System Settling...
 40.004  TARGET       -m
 40.005  IEEE         [I]
 40.006  WAIT         -t 2 System Settling...
 40.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 40.008  MEMCX  360   270.00deg      0.35U         99.999kHz

 41.001  RSLT         =
 41.002  HEAD         -2 {Ref: 75 V, Var: 75 V}, Freq = 10 Hz
 41.003  TARGET       -p
 41.004  CH5500       RefAmpl = 75 V;         VarAmpl = 75 V
 41.004  CH5500       +Phase  = 315.000 deg; @Freq    = 10 Hz
 41.005  WAIT         -t 4 System Settling...
 41.006  TARGET       -m
 41.007  IEEE         [I]
 41.008  WAIT         -t 2 System Settling...
 41.009  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 41.010  MEMCX  360   315.00deg      0.05U         10Hz

 42.001  HEAD         -2 Ref: 75 V, Var: 75 V, Freq = 1 kHz
 42.002  CH5500       RefAmpl = 75 V;         VarAmpl = 75 V
 42.002  CH5500       +Phase  = 315.000 deg; @Freq    = 1 kHz
 42.003  WAIT         -t 4 System Settling...
 42.004  TARGET       -m
 42.005  IEEE         [I]
 42.006  WAIT         -t 2 System Settling...
 42.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 42.008  MEMCX  360   315.00deg      0.05U         1kHz

 43.001  HEAD         -2 Ref: 75 V, Var: 75 V, Freq = 10 kHz
 43.002  CH5500       RefAmpl = 75 V;         VarAmpl = 75 V
 43.002  CH5500       +Phase  = 315.000 deg; @Freq    = 10 kHz
 43.003  WAIT         -t 3 System Settling...
 43.004  TARGET       -m
 43.005  IEEE         [I]
 43.006  WAIT         -t 2 System Settling...
 43.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 43.008  MEMCX  360   315.00deg      0.05U         10kHz

 44.001  HEAD         -2 Ref: 75 V, Var: 75 V, Freq = 40 kHz
 44.002  CH5500       RefAmpl = 75 V;         VarAmpl = 75 V
 44.002  CH5500       +Phase  = 315.000 deg; @Freq    = 40 kHz
 44.003  WAIT         -t 3 System Settling...
 44.004  TARGET       -m
 44.005  IEEE         [I]
 44.006  WAIT         -t 2 System Settling...
 44.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 44.008  MEMCX  360   315.00deg      0.05U         40kHz

 45.001  HEAD         -2 Ref: 75 V, Var: 75 V, Freq = 99.999 kHz
 45.002  CH5500       RefAmpl = 75 V;         VarAmpl = 75 V
 45.002  CH5500       +Phase  = 315.000 deg; @Freq    = 99.999 kHz
 45.003  WAIT         -t 3 System Settling...
 45.004  TARGET       -m
 45.005  IEEE         [I]
 45.006  WAIT         -t 2 System Settling...
 45.007  CALL         Sub Krohn-Hite 66x0() Check Input Status IEEE
 45.008  MEMCX  360   315.00deg      0.35U         99.999kHz

 46.001  HEAD         -2
 46.002  HEAD
 46.003  CH5500       Reset
 46.004  IEEE         [SDC][GTL]

 46.005  HEAD         V E R I F I C A T I O N   C O M P L E T E
 46.006  DISP         Reset UUT IEEE-488 Line Termination parameter (as
 46.006  DISP         required) to the setting noted at procedure outset.
 46.007  END
